body, h1, td {margin-top:0px;}
body{background-image : url(http://www.records.nsw.gov.au/media/styles/bground.gif);  margin-top: 5;  background-color: #BBFEFF;        }
td {margin-top:0px;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px;}
p{color : Black;padding : 2px;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 11px}
h1{font-family:Arial, Helvetica, sans-serif;  color: Navy;  font-size: 24px;  margin-top: 40px; }
h2{font-family:Arial, Helvetica, sans-serif;  color: Navy;  font-size: 20px;  background-color: White; }
h3{font-family:Arial, Helvetica, sans-serif;    font-size: 16px;  color: Black;    }
h4{font-family:Arial, Helvetica, sans-serif;    font-size: 14px;  color: Black;    }
a{color: #007EA6;text-decoration:none}
a:hover{color: Navy;text-decoration:underline}
ul{list-style:square;font-family: Verdana, Geneva,Arial,Helvetica,sans-serif;font-size: 11px}
.tablehead{background-color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;    font-size: 12px;  color: Black;  font-weight: normal; }
.tablealt1{background-color:#E0FFFF;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px}
.tablealt2{background-color:#FFFFFF;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px}
.ssi{background: #E0FFFF; padding : 2px;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 11px}
.menuDivHeader {
	margin-top: 12px;
	margin-bottom: 8px;
	font-size: 16px;
	color: #0000CD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	cursor: pointer;
}